{

    // 应用ByCamAvatarAngleRange功能，执行QTE镜头

    "AbilityName": "Nostradamus_SwitchIn_Attack_CamStretch_02",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.CameraStretchAction",

            "StretchConfigKey" : "Nostradamus_SwitchIn_Attack_CamStretch_02_L",

            "Predicates" : 

            [

                {

                    "$type": "MoleMole.ByCamAvatarAngleRange",

                    "AngleMin": -180,

                    "AngleMax": 0

                },

            ],

        },

        {

            "$type" : "MoleMole.CameraStretchAction",

            "StretchConfigKey" : "Nostradamus_SwitchIn_Attack_CamStretch_02_R",

            "Predicates" : 

            [

                {

                    "$type": "MoleMole.ByCamAvatarAngleRange",

                    "AngleMin": 0,

                    "AngleMax": 180

                },

            ],

        },

    ],

}